<Gauge Name="EICAS Switch" Version="1.0">
   <Element>
      <Select>
         <Value>(L:EICAS_SWITCH, enum)</Value>
	 <Case Value="-1">
             <Image Name="Eknob_4.bmp" ImageSizes="44,44,0,0"/>
         </Case>
         <Case Value="0">
             <Image Name="Eknob_0.bmp" ImageSizes="44,44,0,0"/>
         </Case>
         <Case Value="1">
             <Image Name="Eknob_1.bmp" ImageSizes="44,44,0,0"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Area Right="30">
         <Cursor Type="DownArrow"/>        
         <Click>(L:EICAS_SWITCH, enum) -1 != if{ (L:EICAS_SWITCH, enum) 1 - (>L:EICAS_SWITCH, enum) }</Click>
      </Area>
      <Area Left="30">
         <Cursor Type="UpArrow"/>
         <Click>(L:EICAS_SWITCH, enum) 1 != if{ (L:EICAS_SWITCH, enum) 1 + (> L:EICAS_SWITCH, enum) }</Click>
      </Area>
   </Mouse>
</Gauge>